Endpoint Vulnerability

Security Vulnerability CVE-2019-13671 for Google Chrome

Description

UI spoofing in Blink in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to spoof security UI via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13671,